#entete {
	height: 150px;
	width: 750px;
	background-color: #00792C;
	background-image: url(../images/entete_billard.jpg);
}
#conteneur ul {
	list-style-type: none;
	text-align: center;
	padding: 0px;
}
#conteneur li {
	display: inline;
}
.espace {
	padding-right: 40px;
}

#menu {
	height: 50px;
	width: 750px;
	background-color: #00792C;
	padding-top: 15px;
}
#actualites {
	width: 150px;
	float: left;
	background-color: #00792C;
	border: medium groove #000000;
	padding-left: 5px;
}
#infos {
	float: right;
	width: 587px;
	background-color: #00792C;
}
#contenu {
	width: 750px;
	background-color: #00792C;
	height: 900px;
}
#pied {
	height: 150px;
	width: 750px;
	background-color: #00792C;
}
#conteneur {
	width: 750px;
	margin-right: auto;
	margin-left: auto;
}
#conteneur #menu .espace a {
	color: #000000;
	text-decoration: none;
}
#conteneur #menu a {
	color: #000000;
	text-decoration: none;
	background-color: #00CC33;
}
#conteneur a {
	color: #000000;
}
